@media(max-width: 1499px){

    .container{

        max-width: 1200px;

    }

}









@media(max-width: 1199px){

    .container{

        max-width: 1024px;

    }

    .header-imagic-logo {

        width: 19%;

    }

    .header-nsou-logo {

        margin-left: 18px;

        width: 15%;

    }

    .inquiry-button div{

        font-size: 16px;

        padding: 12px 24px;

    }

    .inquiry-b-button div{

        font-size: 16px;

        padding: 12px 24px;

    }

    .graphics .inquiry-b-button div{

        font-size: 16px;

        padding: 12px 24px;

    }



    .banner-text h1{

        font-size: 60px;line-height: 50px;

        margin: 0;

    }

    .banner-text span{

        font-size: 22px;

    }

    .banner-text ul{

        margin: 10px 0;font-size: 28px;

    }

    .banner-admission-icon:after{

        width: 20px;height: 35px;

    }



    .section{

        padding: 65px 0;

    }

    .section-left{

        width: 90%;

    }

    .section-heading h2{

        font-size: 37px;margin-bottom: 25px;

    }

    .section-para{

        font-size: 15px;margin-bottom: 15px;

    }



    .why-choose-left{

        width: 90%;

    }

    .why-choose-left-heading p{

        font-size: 28px;

    }

    .why-choose-left-heading h2{

        font-size: 37px;

    }

    .why-choose-left-body ul{

        padding: 0 0 0 28px;

    }

    .why-choose-left-body ul li:after{

        width: 13px;height: 13px;left: -25px;top: 6px;



    }



    .place-body-content h3{

        font-size: 19px;

    }



    .about-left{

        width: 100%;

    }

    .about-left a div{

        font-size: 15px;padding: 12px 24px;

    }

}









@media(max-width: 1023px){

    .container{

        padding: 0 30px;

    }

    .inquiry-button div{

        font-size: 15px;

        padding: 10px 20px;

    }

    .inquiry-b-button div{

        font-size: 15px;

        padding: 10px 20px;

    }

    .graphics .inquiry-b-button div{

        font-size: 15px;

        padding: 10px 20px;

    }



    .banner-text h1{

        font-size: 40px;line-height: 40px;

    }

    .banner-text span{

        font-size: 16px;

    }

    .banner-text ul{

        margin: 0;font-size: 23px;

    }

    .banner-text ul li{

        margin: 3px 0;

    }

    .banner-admission-icon:after{

        width: 15px;height: 25px;

    }

    .banner-text .inquiry-button div{

        padding: 8px 15px;

    }



    .section{

        padding: 50px 0;

    }

    .section-left{

        width: 100%;padding: 0 50px;

    }

    .section-heading{

        margin-top: 30px;text-align: center;

    }

    .section-heading h2{

        font-size: 32px;margin-bottom: 0;

    }

    .section-para{

        font-size: 14px;margin: 20px 0 15px 0;
        line-height: 24px;

    }



    .why-choose-left{

        width: 100%;

    }

    .why-choose-left-heading{

        text-align: center;

    }

    .why-choose-left-body{

        margin-top: 20px;

    }

    .why-choose-left-body ul li{

        margin-bottom: 10px;font-size: 18px;

    }

    .why-choose-left-heading p{

        font-size: 23px;margin: 0;

    }

    .why-choose-left-heading h2{

        font-size: 32px;

    }

    .why-choose-left-body ul{

        padding: 0 0 0 28px;font-size: 15px;font-weight: 100;

    }

    .why-choose-left-body ul li:after{

        width: 13px;height: 13px;left: -25px;top: 6px;



    }



    .placement-left-head.section-heading{

        margin-top: 0;

    }

    .place-body-content h3{

        font-size: 19px;

    }

    .placement-left-body{

        margin-top: 10px;

    }

    .placement-left{

        width: 100%;

    }

    .place-body-box{

        margin-top: 15px;padding: 0 20px;

    }

    .placement-right{

        width: 100%;margin-top: 30px;

    }



    .about-left{

        width: 100%;

    }

    .about-left a div{

        font-size: 15px;padding: 12px 24px;

    }



    .courses-text.section-heading{

        margin-top: 0;

    }

    .courses-text span{

        font-size: 14px;margin-top: 20px;

    }



    .about-total.section-heading{

        margin-top: 0;

    }

    .about-left-one{

        font-size: 14px;margin: 20px 0 10px 0;

    }

    .about-left-two{

        font-size: 14px;margin-bottom: 15px;

    }

    .about-left a div {

        font-size: 13px;

        padding: 8px 15px;

    }

    .about-right{

        margin-top: 30px;padding: 0 20px;

    }



    .testimonial-heading.section-heading{

        margin-top: 0;

    }

    .testimonial-body{

        margin-top: 10px;

    }

    .testi-body-box{

        margin-top: 20px;padding: 0 20px;

    }

    .testi-body-content h3{

        font-size: 20px;

    }

    .testi-body-content span{

        font-size: 14px;

    }



    .thank-you header{

        font-size: 17px;

    }

    .thank-you .inquiry-button div{

        font-size: 14px;

    }

    .thank-you .testi-body-content h3{

        font-size: 20px;

    }

    .imagic{

        width: 11%;top: -12%;

    }

    .nsou{

        width: 9%;top: -12%;

    }

}











@media(max-width: 767px){

    .banner >img{

        height: 300px;

        object-position: right 0;

        object-fit: cover;

    }

    .container{

        padding: 0 20px;

    }



    header{

        padding: 8px 0 15px 0;

    }



    .inquiry-button div{

        font-size: 12px;

        padding: 6px 12px;

    }

    .inquiry-b-button div{

        font-size: 12px;

        padding: 6px 12px;

    }

    .graphics .inquiry-b-button div{

        font-size: 12px;

        padding: 6px 12px;

    }



    .banner-text h1{

        font-size: 30px;line-height: 20px;

    }

    .banner-text span{

        font-size: 12px;

    }

    .banner-text ul{

        margin: 0;font-size: 17px;

    }

    .banner-text ul li{

        margin: 3px 0;

    }

    .banner-admission-icon:after{

        width: 8px;height: 15px;

    }

    .banner-text .inquiry-button div{

        padding: 5px 10px;

    }



    .section{

        padding: 40px 0;

    }

    .section-left{

        width: 100%;padding: 0 50px;

    }

    .section-heading{

        margin-top: 30px;text-align: center;

    }

    .section-heading h2{

        font-size: 26px;margin-bottom: 0;

    }

    .section-heading p{

        font-size: 14px;margin-bottom: 20px;

    }

    .section-para{

        font-size: 14px;margin: 20px 0 15px 0;

    }



    .why-choose-left{

        width: 100%;

    }

    .why-choose-left-heading{

        text-align: center;

    }

    .why-choose-left-body{

        margin-top: 15px;

    }

    .why-choose-left-body ul li{

        margin-bottom: 10px;

    }

    .why-choose-left-heading p{

        font-size: 20px;margin: 0;line-height: 18px;

    }

    .why-choose-left-heading h2{

        font-size: 26px;

    }

    .why-choose-left-body ul{

        padding: 0 0 0 20px;font-size: 13px;font-weight: 100;

    }

    .why-choose-left-body ul li:after{

        width: 10px;height: 10px;left: -20px;top: 6px;



    }



    .placement-left-head.section-heading{

        margin-top: 0;

    }

    .place-para{

        font-size: 13px;

    }

    .place-right-video{

        margin: 25px 0;

    }

    .place-right-video iframe{

        height: 250px;

    }

    .placement-right-body span{

        font-size: 13px;

    }

    .place-right-buttom {

        margin-top: 10px;font-size: 15px;

    }

    .place-body-content h3{

        font-size: 17px;

    }

    .place-body-content span{

        font-size: 12px;

    }

    .placement-left-body{

        margin-top: 10px;

    }

    .placement-left{

        width: 100%;

    }

    .place-body-box{

        margin-top: 15px;padding: 0 20px;

    }

    .placement-right{

        width: 100%;margin-top: 30px;

    }



    .about-left{

        width: 100%;

    }

    .about-left a div{

        font-size: 15px;padding: 12px 24px;

    }



    .courses-text.section-heading{

        margin-top: 0;

    }

    .courses-text span{

        font-size: 12px;margin-top: 20px;

    }



    .about-total.section-heading{

        margin-top: 0;

    }

    .about-left-one{

        font-size: 13px;margin: 15px 0 5px 0;

    }

    .about-left-two{

        font-size: 13px;margin-bottom: 10px;

    }

    .about-left a div {

        font-size: 13px;

        padding: 8px 15px;

    }

    .about-right{

        margin-top: 30px;padding: 0 20px;

    }



    .testimonial-heading.section-heading{

        margin-top: 0;

    }

    .testi-para{

        font-size: 13px;

    }

    .testimonial-body{

        margin-top: 10px;

    }

    .testi-body-box{

        margin-top: 20px;padding: 0 20px;

    }

    .testi-body-content h3{

        font-size: 16px;

    }

    .testi-body-content span{

        font-size: 12px;

    }



    .thank-you header{

        font-size: 13px;

    }



    .imagic{

        width: 13%;top: -12%;

    }

    .nsou{

        width: 11%;top: -12%;

    }



    .bird{ 

        right: 10px;

        width: 150px;

        top: -10px;

    }

}











@media(max-width: 479px){

    .container{

        padding: 0 15px;

    }



    .inquiry-button div{

        font-size: 10px;

        padding: 6px 12px;

    }

    .inquiry-b-button div{

           font-size: 15px;
    padding: 8px 20px;

    }

    .graphics .inquiry-b-button div{

           font-size: 15px;
    padding: 8px 20px;

    }



    .banner-text h1{

        font-size: 24px;line-height: 10px;

    }

    .banner-text span{

        padding: 10px 0;

    }

    .banner-text ul{

        margin: 0;font-size: 15px;

        width: 60%;

    }

    .banner-text ul li{

        margin: 0 0 10px;

    }

    .banner-admission-icon:after{

        width: 8px;height: 15px;

    }

    .banner-text .inquiry-button div{

        padding: 3px 8px;

    }



    .section{

        padding: 30px 0;

    }

    .section-left{

        width: 100%;padding: 0 35px;

    }

    .section-heading{

        margin-top: 30px;text-align: center;

    }

    .section-heading h2{

        font-size: 20px;margin-bottom: 0;

    }

    .section-heading p{

        font-size: 12px;margin-bottom: 10px;

    }

    .section-para{

        font-size: 12px;margin: 10px 0 5px 0;

    }



    .why-choose-left{

        width: 100%;

    }

    .why-choose-left-heading{

        text-align: center;

    }

    .why-choose-left-body{

        margin-top: 10px;

    }

    .why-choose-left-body ul li{

        margin-bottom: 10px;

    }

    .why-choose-left-heading p{

        font-size: 16px;margin: 0;line-height: 15px;

    }

    .why-choose-left-heading h2{

        font-size: 20px;

    }

    .why-choose-left-body ul{

        padding: 0 0 0 20px;font-size: 13px;font-weight: 100;

    }

    .why-choose-left-body ul li:after{

        width: 10px;height: 10px;left: -20px;top: 6px;



    }

    .why-choose-left-body ul li{

        font-size: 15px;

    }

    .why-choose-right{

        padding: 20px 18px;

    }

    .why-choose-right h3{

        font-size: 20px;margin: 0 0 10px;

    }

    .why-choose-right p{

        font-size: 14px;line-height: 20px;

    }
    .commonform input[type="submit"]{
        font-size: 14px;
    }

    .commonform input, .commonform select{

        padding: 8px 16px;

    }



    .placement-left-head.section-heading{

        margin-top: 0;

    }

    .place-para{

        font-size: 11px;

    }

    .place-right-video{

        margin: 15px 0;

    }

    .place-right-video iframe{

        height: 170px;

    }

    .placement-right-body span{

        font-size: 11px;

    }

    .place-right-buttom {

        margin-top: 10px;font-size: 15px;

    }

    .place-body-content h3{

        font-size: 13px;

    }

    .place-body-content span{

        font-size: 11px;

    }

    .placement-left-body{

        margin-top: 10px;

    }

    .placement-left{

        width: 100%;

    }

    .place-body-box{

        margin-top: 10px;padding: 0 5px;

    }

    .placement-right{

        width: 100%;margin-top: 30px;

    }



    .about-left{

        width: 100%;

    }

    .about-left a div{

        font-size: 15px;padding: 12px 24px;

    }



    .courses-text.section-heading{

        margin-top: 0;

    }

    .courses-text span{

        font-size: 11px;margin: 10px 0;

    }



    .about-total.section-heading{

        margin-top: 0;

    }

    .about-left-one{

        font-size: 11px;margin: 10px 0 5px 0;

    }

    .about-left-two{

        font-size: 11px;margin-bottom: 10px;

    }

    .about-left a div {

        font-size: 11px;

        padding: 8px 12px;

    }

    .about-right{

        margin-top: 30px;padding: 0;

    }



    .testimonial-heading.section-heading{

        margin-top: 0;

    }

    .testi-para{

        font-size: 11px;

    }

    .testimonial-body{

        margin-top: 10px;

    }

    .testi-body-box{

        margin-top: 10px;padding: 0 20px;

    }

    .testi-body-content h3{

        font-size: 14px;

    }

    .testi-body-content span{

        font-size: 13px;

    }



    .thank-you .testi-body-content h3{

        font-size: 16px;

    }

    .thank-you .testi-body-content h3{

        margin-bottom: 6px;font-size: 16px;

    }

    .thank-you .inquiry-button div{

        font-size: 12px;padding: 5px 18px;

    }

    .imagic{

        width: 55px;top: -7%;

    }

    .nsou{

        width: 45px;top: -7%;

    }

}





@media (max-width: 479px){

     .bird{  

        top: -5px;

    }
    .bird img{
        width: 100px;
    }
}